## libjs-php-date-formatter 1.3.6%2Bds

=== debian/changelog ===
libjs-php-date-formatter (1.3.6+ds-1) unstable; urgency=medium

  * Initial release.

 -- Tom Teichler <debdolph@tom-teichler.de>  Tue, 05 Oct 2021 23:08:40 +0200
