## libjs-php-date-formatter 1.3.6+ds

=== debian/changelog ===
libjs-php-date-formatter (1.3.6+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + libjs-php-date-formatter: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 15:07:02 +0000
