=== debian/control ===
Source: libjs-php-date-formatter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 uglifyjs,
Standards-Version: 4.6.0
Homepage: https://github.com/kartik-v/php-date-formatter
Vcs-Browser: https://salsa.debian.org/js-team/libjs-php-date-formatter
Vcs-Git: https://salsa.debian.org/js-team/libjs-php-date-formatter.git

Package: libjs-php-date-formatter
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Manipulate date/times using PHP date-time formats in javascript
 php-date-formatter is a Javascript datetime library that allows you to
 manipulate date/times using PHP date-time formats in javascript. This
 library was built with an intention to read and write date/timestamps to
 the database easily when working with PHP server code. Use cases for this
 library would involve reading and saving a timestamp to database in one
 format, but displaying it on client or html forms in another format.
 Maintaining a consistent PHP Date time format for both server side and
 client side validation should help in building extensible applications with
 various PHP frameworks easily.
 .
 This library is a standalone javascript library and does not depend on
 other libraries or plugins like jQuery.
