=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	uglifyjs -o js/php-date-formatter.min.js js/php-date-formatter.js

override_dh_installchangelogs:
	dh_installchangelogs CHANGE.md
