=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/kartik-v/php-date-formatter/tags .*/v?(\d\S+)\.tar\.gz
